.outtaHere {
	position:absolute;
	left:-3000px;
}
/* Selects */
.selectArea {
	position: relative;
	height: 22px;
	float:left;
	color:#000;
	font-size:11px;
	line-height:22px;
	width:140px !important;
	padding:1px 3px 0;
	margin-top:-1px;
}
.entry .selectArea{margin-right:15px !important;}
.entry .selectArea{width:76px !important;}
.selectArea .left {
	position: absolute;
	top: 1px;
	left: 3px;
	width:15px;
	height:22px;
	background: url(../images/select-left.gif) no-repeat;
	display: block;
}
.entry .selectArea .left{width:4px;}
.selectArea a.selectButton {
	position: absolute;
	top: 1px;
	right:3px;
	width:21px;
	height:22px;
	background: url(../images/select-button.gif) no-repeat;
	outline:none;
}
#footer .selectArea a.selectButton{ background: url(../images/select_b-button.gif) no-repeat;}
* html .selectArea a.selectButton{ right:2px;}
.entry .selectArea .center{padding:0 15px 0 9px;}
.selectArea .center{
	height: 22px;
	line-height:22px;
	display:block;
	padding:0 15px;
	background: url(../images/select-center.gif) repeat-x;
	cursor: pointer;
	overflow: hidden;
}
.selectArea .center img {float:left;}
.entry .selectArea.opened{background:url(../images/bg-select-btn.png) no-repeat !important;}
.selectArea.opened{ background:url(../images/select-drop-t.png) no-repeat;}
#footer .selectArea.opened{ background:url(../images/select_b-drop-b.png) no-repeat;}
.selectArea.opened .left{ background:none;}
#footer .selectArea.opened a.selectButton,
.selectArea.opened a.selectButton{ background:none;}
.selectArea.opened .center{ background:none;}

/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background:none;
	border-top:0;
	width:119px !important;
	display: block;
	z-index: 30;
	font-size: 11px;
	color:#695e4a;
	margin-top:1px;
}
.entry .optionsDivInvisible,
.entry .optionsDivVisible{width:81px !important;}
.optionsDivVisible .select-bottom,
.bottom .select-top {
	width:140px;
	height:10px;
	overflow:hidden;
	background:url(../images/select-drop-b.png) no-repeat;
}
.bottom .select-top 
{
	background:url(../images/select_b-drop-t.png) no-repeat;
}
.bottom .select-bottom{
	display:none;
	width:119px;
	height:0;
}
.drop-lang .select-bottom{background:url(../images/select-drop-b.png) no-repeat ;}
.drop-sort .select-bottom{
	width:82px;
	background:url(../images/bg-select-bottom.png) no-repeat;
}
.drop-dif {background:#99CCCC;}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:0;
	overflow:hidden;
	list-style: none;
	width:130px;
	padding:0 4px;
	background:url(../images/select-drop-m.png) repeat-y;
}
.drop-sort ul{
	width:74px !important;
	background:url(../images/bg-select-strip.png) repeat-y;
}
.optionsDivVisible ul li {
	border-top:1px solid #c5c6a7;
	margin-top:-1px;
	padding-top:1px;
	background:#fff;
	width:124px;
	overflow:hidden;
	vertical-align:top;
	padding:1px;
}
.drop-sort ul li{width:72px !important;}
.optionsDivVisible a {
	color: #695e4a;
	overflow:hidden;
	text-decoration: none;
	display: block;
	padding: 2px 0 2px 13px;
	position:relative;
	width:123px;
}
.drop-sort a{width:59px !important}
.optionsDivVisible a img {
	border:none;
	float:left;
	margin:2px 5px 0 0;
}
.optionsDivVisible a:hover {
	background-color:#e4e8b3;
	text-decoration:none;
}
#mySelectText0,
#mySelectText1 {
	color:#695e4a;
}
#mySelectText0 img,
#mySelectText1 img {
	margin:5px 5px 0 0;
	float:left;
}